html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	vertical-align: baseline;
	}
body 	{	
	font: 13px/19px 'TitilliumText22LRegular', Arial, sans-serif;
	color:#666;
	background-image:url(../images/bg.jpg); 
	background-repeat:repeat-x; }
	
a:link {
	font-family: 'TitilliumText22LBold', Arial, sans-serif; font-weight:100;
	color: #3F81BE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3F81BE;
}
a:hover {
	text-decoration: none;
	color: #4F9CE3;
}
a:active {
	text-decoration: none;
	color: #4F9CE3F;
}
					
#header {
	width:790px;
	height:100%;
	margin:0px auto;
	padding-right:0px;
	}
#container {
	width:900px;
	height:100%;
	margin:0px auto;
	}
#container2 {
	width:900px;
	height:100%;
	margin:35px auto;
	margin-bottom:35px;
	}
#header {
	width:800px;
	height:100%;
	clear:both;
	overflow:hidden;
	padding:11px 0 11px 0;
	}
#main-content {
	width:900px;
	height:100%;
	margin:0px auto;
	background-color:#FFF;
	}
.content li {
	margin-left:20px;
	}
#footer	{
	width:900px;
	height:100%;
	margin:0px auto;
	padding-top:20px;
	background-color:#FFF;
	}
h1  {
	font-size:17px;
	line-height:20px;
	color:#333333;
	padding-bottom:20px;
	letter-spacing:0px;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
	font-weight:100;
	}
h2 {
	font-size:19px;
	line-height:22px;
	color:#3F81BE;
	padding-bottom:5px;
	letter-spacing:0px;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
	font-weight:100;
	}
h3 {
	font-size:15px;
	line-height:20px;
	color:#3399cc;
	padding-bottom:5px;
	letter-spacing:0px;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
	font-weight:100;
	}

/*...... header ......*/
#logo 		{		width:185px; float:left; z-index:1; position:absolute;}

#tb-logo	{		float:right; width:155px; height:96px; margin-right:3px; margin-top:10px;}	


/*.......TOP NAVE........*/
#topnav 				{	width:500px; float:right; margin-top:85px; margin-right:10px;
							font-family: 'TitilliumText22LBold', Arial, sans-serif; font-weight:100; 
							font-size:15px; float:right;}

#topnav ul {				padding: 6px 0 10px 0; 
							/*6px should equal top padding of "ul li a" below, 
							7px should equal bottom padding + bottom border of "ul li a" below*/
							margin: 0;
							text-align: right;}

#topnav ul li {				display: inline;}

#topnav ul li a {			color:#666;
							padding: 6px 0px 8px 0px; /*top padding is 6px, bottom padding is 4px*/
							margin-right: 10px; /*spacing between each menu link*/
							text-decoration: none;
							border-bottom: 5px solid #E6EBEE; /*bottom border is 3px*/
							}

#topnav ul li a:hover		{	border-bottom-color:#D12D2B; }

#topnav ul li.active a		{	border-bottom-color:#D12D2B; }
#topnav ul li.last a		{	margin-right:0px;  }



#sub-button				{	width:550px; float:right; margin-top:-30px;} 
#sub-button-blue		{ 	width:136px; height:30px; font-family: 'TitilliumText22LBold', Arial, sans-serif; 
							font-weight:100; font-size:13px; background-image:url(../images/white-btn_long.png);
							text-align:center; padding-top:6px; margin-top:15px; }
							
							
#sub-button-blue a			{ 	color:#3F81BE; text-decoration:none; }
#sub-button-blue a:hover	{ 	color:#4F9CE3; text-decoration:none;}
#sub-button-blue a.active	{ 	color:#4F9CE3; text-decoration:none;}


#services-nav 	{	width:136px; float:left; margin-right:30px;}
#services-left	{	width:390px; float:left;}
#services-right	{	width:250px; float:right; }

#services-button-blue		{ 	width:136px; font-family: 'TitilliumText22LBold', Arial, sans-serif; 
								text-align:center; font-weight:100; font-size:13px;}
							
							
#services-button-blue a			{ 	display:block;   padding-top:6px; height:30px; color:#3F81BE;
									background: url(../images/btn_long.png) 0 0 no-repeat; text-decoration: none;}
#services-button-blue a:hover	{ 	color:#FFF; background-position: 0 -34px;}
#services-button-blue a.active	{ 	color:#FFF; background-position: 0 -34px;}



#gallery-nav			{	width:150px; height:48px; margin:0px auto; 
							margin-top:25px;} 
							
							
#policies-left		{	width:272px; float:left;}
#policies-left a	{	color:#3F81BE; text-decoration:none; }
#policies-left a:hover	{ 	color:#4F9CE3; text-decoration:none;}
#policies-left a.active	{ 	color:#4F9CE3; text-decoration:none;}

#policies-right		{	width:272px; float:right; }
#policies-right a	{	color:#3F81BE; text-decoration:none; }
#policies-right a:hover	{ 	color:#4F9CE3; text-decoration:none;}
#policies-right a.active	{ 	color:#4F9CE3; text-decoration:none;}

.download-icon 		{	 margin-top:8px;}
											
#round-nav a			{ 	width:38px; height:38px; float:left; text-align:center;
							text-decoration:none; 
							background-image:url(../images/gallery/grey-button.jpg);
							background-repeat:no-repeat; background-position:center;
							margin:5px;}
#round-nav a:hover		{ 	background-image:url(../images/gallery/blue-button.jpg);
 							text-decoration:none;}
#round-nav a.active		{ 	background-image:url(../images/gallery/blue-button.jpg);
 							text-decoration:none;}





#feature-content	{	width:800px; height:285px; margin:0px auto;
						background-image:url(../images/home/blue-bg.png); 
						background-repeat:no-repeat; position:relative;}

#feature-content-text	{	width: 320px;
							height:180px;
							margin-left:40px;
							margin-top:80px;
							float:left;
							color:#FFF;
							font-size:13px;
							line-height:20px;
							
}
#feature-content-text	h2			{	color:#FFF; font-size:19px; margin-bottom:10px;}
#moreinfo-btn						{	margin-top:30px; width:150px; height:50px;}

#feature-content-image			{	width: 400px; height:220px; margin-right:40px; 
									margin-top:40px; float:right; text-align:right;
									}





.shadow1 {
        margin: 0px;
		background-color: rgb(68,68,68); /* Needed for IEs */
        -moz-box-shadow: 0px 0px 15px rgba(68,68,68,0.6);
        -webkit-box-shadow: 0px 0px 15px rgba(68,68,68,0.6);
        box-shadow: 0px 0px 15px rgba(68,68,68,0.6);
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.60);
		-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.60)";
		zoom: 1;
		behavior: url(path/to/PIE.htc);
}
.shadow1 .content {
        position: relative; /* This protects the inner element from being blurred */
        padding: 30px;
        background-color: #FFF;
		height:100%;
}

#content-left	{	width:545px; float:left;}
#content-right	{	width:250px; float:right; }




#clear-space		{	clear:both; }
#line				{	width:100%; background: #ccc;
						margin: 0 auto;
						height: 1px;
						border: 0 none;
						margin-top:13px;
						margin-bottom:13px;
						clear:both;
						}

#client-line		{	width:100%; height:0.1em; background-color:#CCC; clear:both; margin-top:10px; margin-bottom:10px; }

#client-line2		{	width:100%; height:0.1em; background-color:#CCC; clear:both; margin-top:10px; margin-bottom:30px; }

#name				{	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px; 
						float:right; color:#999; margin-top:10px; margin-bottom:10px; }
						
						
#contact-btn		{	text-align:center; margin-top:20px;}

	



/*...... form ......*/
label			{	width:70px; float:left; text-align: right; margin-right:20px; 
					margin-left:0px; display: block; margin-top:8px; }
textarea		{	width:350px; color: #333; padding:4px; background: #FFF; border: 1px solid #CCC; }
input			{
					width:350px;
					height:18px;
					padding:4px;
					color: #333;
					background: #FFF;
					border: 1px solid #CCC;
					}
select			{	margin-left:90px;}
					
					
#submit			{	width:100px; height:34px; 
					background-image:url(../images/contact/submit-bg.png);
					background-repeat:no-repeat;
					font-family: 'TitilliumText22LBold', Arial, sans-serif; font-size:13px; 
					margin-left:85px; font-weight:100; color:#3F81BE;
					margin-top:20px; border:0px;} 
							
							
#submit	 a			{ 	display:block;   padding-top:6px; height:30px; color:#3F81BE;
						background: url(../images/btn_long.png) 0 0 no-repeat; text-decoration: none;}
						
#submit:hover 		{ 	color:#4F9CE3;}
			
					




#footer {	font-size:10px;}
	
#footer a			{ 	color:#666; text-decoration:none; }
#footer a:hover	{ 	color:#3F81BE; text-decoration:none;}
#footer a.active	{ 	color:#3F81BE; text-decoration:none;}	


#address-right { margin-top:25px;}

.blue {
	font-size:15px;
	line-height:19px;
	color:#3F81BE;
	letter-spacing:0px;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
	font-weight:100;
	}
	
	
	
#award {	width:79px; height:88px; float:right; margin-left:5px; margin-bottom:15px;}


#community	{
	width:900px;
	height:73px;
	margin:0px auto;
	background-image:url(../images/community_bg.jpg);
	}
	
#community-heading {	float:left; margin-left:30px; margin-top:25px;}

#logo1	{	float:left;	margin:2px 40px 0px 40px;		}
#logo2	{	float:left;	margin:4px 40px 0px 40px;	}
#logo4	{	float:left;	margin:2px 40px 0px 40px;	}	
#logo5	{	float:right; margin:15px 40px 0px 40px;	}